using System;
using System.Collections.Generic;
using System.Text;
using Autodesk.AutoCAD.Runtime;
using AcadApp = Autodesk.AutoCAD.ApplicationServices.Application;
using Autodesk.AutoCAD.EditorInput;

[assembly: CommandClass(typeof(Autocad2007Plugin.PluginCommands))]

namespace Autocad2007Plugin
{
    class PluginCommands
    {
        [CommandMethod("MYLOGIN")]
        public void MyLoginCommand()
        {
            Editor ed = AcadApp.DocumentManager.MdiActiveDocument.Editor;
            //ed.WriteMessage("\nYou have logged In");
            AcadApp.ShowAlertDialog("You Have logged in");
        }

        [CommandMethod("MYLOGOUT")]
        public void MyLogoutCommand()
        {
            Editor ed = AcadApp.DocumentManager.MdiActiveDocument.Editor;
            ed.WriteMessage("\nYou have logged Out");
            //AcadApp.ShowAlertDialog("You Have logged out");
        }
    }
}
